meuse.grid_ll {sp} | R Documentation

## Prediction Grid for Meuse Data Set, geographical coordinates

### Description

The object contains the meuse.grid data as a SpatialPointsDataFrame after transformation to WGS84 and geographical coordinates.

### Usage

    data(meuse.grid_ll)

### Format

The format is: Formal class 'SpatialPointsDataFrame' [package "sp"].

### Source

See the meuse documentation

### Examples

    data(meuse.grid_ll)

[Package sp version 1.2-3 Index]